<?php
if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));

load_theme_textdomain('kubrick');
    
$themecolors = array(
	'bg' => 'ffffff',
	'text' => '000000',
	'link' => '333333'
);

define('HEADER_TEXTCOLOR', '');
define('HEADER_IMAGE', '%s/images/v3.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 286);
define('HEADER_IMAGE_HEIGHT', 480);
define('NO_HEADER_TEXT', true );

$content_width = 500;

function artistic_admin_header_style() {
?>
<style type="text/css">
#headimg{
	background: url(<?php header_image() ?>) no-repeat;
	background-repeat: no-repeat;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	width:<?php echo HEADER_IMAGE_WIDTH; ?>px;
}

#headimg h1, #headimg #desc {
	display: none;
}
</style>
<?php
}


function header_style() {
?>
<style type="text/css">
#sidebar #searchform { padding-top: 350px; }
.pic {
	background: transparent url(<?php header_image() ?>) no-repeat top center;border:none;
	height: 400px;
	border: solid 1px #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
}
</style>
<?php
}

add_custom_image_header('header_style', 'artistic_admin_header_style');
