<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', 'kubrick'), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', 'kubrick'), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" /> 
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( get_bloginfo('language') == 'zh' ) { /*bigger for chinese charater*/?>
<style type='text/css'>
.narrowcolumn .entry, .widecolumn .entry { font-size: 1.2em;color:#777; }
.wp-caption p.wp-caption-text {font-size: 1em;}
</style>
<?php } ?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> 

<?php wp_head(); ?>
</head>
<body>

<div id="header">
	<div id="headerimg">
		<ul>
			<li<?php if ( is_home() || is_single() || is_search() || is_category() || is_day() || is_month() || is_year() || is_tag() ) { echo ' class="page_item current_page_item"'; } else { echo ' class="page_item"'; } ?>><a href="<?php echo get_option('home'); ?>/"><?php _e('Blog')?></a></li>
			<?php wp_list_pages('exclude=13&sort_column=menu_order&depth=1&title_li='); ?>
		</ul>
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
	</div>
</div>

<div id="page">
